train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['Club', 'Shaft', 'Toe']

roboflow:
  workspace: golf-sv3kn
  project: golf-club-keypoints-project
  version: 2
  license: CC BY 4.0
  url: https://universe.roboflow.com/golf-sv3kn/golf-club-keypoints-project/dataset/2